* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.main-title {
  font-weight: bold;
  font-size: 200%;
}

.container {
  width: 60%;
  margin: 0 auto;
  padding: 50px 50px;
  text-align: center;
}

.title,
.title-author-date {
  margin-bottom: 20px;
  background-color: rgb(227, 237, 250);
  text-align: left;
}

.item {
  display: flex;
}

.item-image {
  flex: 1;
  margin-right: 20px;
  margin-bottom: 20px;
}

.item-image img {
  width: 100%;
}

.item-content {
  flex: 3;
  margin-bottom: 30px;
  padding: 20px;
  text-align: left;
}
